{% load static %}

<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='en' lang='en'>
<!--
#  +-- promethium ----------------------------------------------------------------+
#  |                                                                              |
#  |                                     _    _                                   |
#  |  ____   _ _   ___   _ __ ___   ___ | |_ | |__  _  _   _  _ __ ___            |
#  | |  _  \| `_| / _ \ | '_ ` _ \ / _ \|  _||  _ \| || | | || '_ `   \           |
#  | | |_| || |  | |_| || | | | | |  __/| |  | | | | || |_| || | | | | |          |
#  | | ____/|_|   \___/ |_| |_| |_|\___||_|  |_| |_|_| \___/ |_| |_| |_|          |
#  | | |                                                                          |
#  | |_|                                                                          |
#  |                                                                              |
#  |                                                                              |
#  +------------------------------------------------------------------------------+
#
# * ----------------------------------------------------------------------------------------*
# * @author  : Pascal SALAUN <pascal.salaun-AT-bm-monitor.org>                              *
# * @Website : http://www.bm-monitor.org <http://www.bm-monitor.org>                        *
# * @license : GNU Affero General Public License Version 3 <http://www.gnu.org/licenses>    *
# *                                                                                         *
# * promethium is free software;  you can redistribute it and/or modify it under the        *
# *  terms of the  license mentionned above.                                                *
# *  promethium is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY * 
# * ----------------------------------------------------------------------------------------*
-->
<head>
    {% block head %}
        <meta http-equiv='Content-Type' content='text/html; charset=UTF-8'>
        <title>{{ PAGE_TITLE }} - {{ WEBSITE_TITLE }}</title>
       <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <link rel='shortcut icon' type='image/x-icon' href='{% static "images/favicon.ico" %} '>
        <link rel='stylesheet' href='{% static "css/login.css" %}' type='text/css'>
    {% endblock %}
 </head>
 <body >
    {% block body %}
        <div id='logo'>
            <img id='' src='{% static logoPath %}' alt='Promethium'>
        </div>

        <form action='' method='post'>
            {% csrf_token %}
            <label for='login'>login</label>
                <input name='login' id='login' autofocus='true' autocapitalize='none' autocorrect='off' placeholder='login' type='text' value="{{ login }}">

            <label for='password'>password</label>
                <input name='password' autocomplete='off' type='password'>
                                    
            <input name='submit' id='submit' value='Connect' type='submit'>
        </form>

        <span id='version'>{{ VERSION }}</span>
    {% endblock %} 
 </body>
</html>
